function getcolumns(setdrawer) {
  return [
    { title: '工厂编码', dataIndex: 'factoryCode', key: 'factoryCode', width: 200 },
    {
      title: '工厂名称',
      dataIndex: 'factoryName',
      key: 'factoryName',
      width: 200,
      formItemProps: { rules: [{ required: true, message: '此项为必填项' }] },
    },
  ];
}

export default getcolumns;
